
D4Science Infrastructure - Task #1958

thredds.d4science.org: add Nagios check on ghn

Jan 13, 2016 03:40 PM - Roberto Cirillo

Status: Closed Start date: Jan 13, 2016

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: Nagios monitoring   

Infrastructure: Production   

Description

The ghn running on port 8080 hosted on 

thredds.d4science.org

 should be monitored by nagios. Now we have only a nagios check on tomcat running on port 80.

History

#1 - Jan 19, 2016 08:07 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 100

Done.

Note that the server has the ajp port open to the world, and the bluethoot service running (?).

#2 - Jan 19, 2016 08:07 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

#3 - Jan 20, 2016 03:46 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
